## meta-j2re1.4-mozilla 0ubuntu5

=== debian/changelog ===
meta-j2re1.4-mozilla (1:0ubuntu5) breezy; urgency=low

  * Really drop the j2re1.4 build dependency.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Sep 2005 12:30:00 +0200

meta-j2re1.4-mozilla (1:0ubuntu4) breezy; urgency=low

  * Don't extract the dependencies on build time, drop the build
    dependency on j2re1.4. Automatic installation of j2re1.4 without
    having set debconf defaults isn't possible and the installation
    fails on the copyright question.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Sep 2005 11:44:16 +0200

meta-j2re1.4-mozilla (1:0ubuntu3) breezy; urgency=low

  * debian/control:
    - Change Build-Depends-Indep to Build-Depends.
    - Remove comma in architecture fields.
    - Build-Depend on j2re1.4
  * Extract the package recommendations of j2re1.4 and add them
    as dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Sep 2005 07:36:44 +0200

meta-j2re1.4-mozilla (1:0ubuntu2) breezy; urgency=low

  * debian/control: Architecture: i386, amd64

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 20 Sep 2005 18:40:30 +0200

meta-j2re1.4-mozilla (1:0ubuntu1) breezy; urgency=low

  * Initial release

 -- Ante Karamatic <ivoks@ubuntu.com>  Mon, 19 Sep 2005 20:06:00 +0200
