=== debian/control ===
Source: meta-j2re1.4-mozilla
Section: multiverse
Priority: optional
Maintainer: Ante Karamatic <ivoks@ubuntu.com>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.6.2

Package: j2re1.4-mozilla-plugin
Architecture: i386 amd64
Section: multiverse
Priority: optional
Depends: ${j2re:Recommends}, j2re1.4, mozilla-browser | firefox
Description: Java plugin for mozilla/firefox
 A metapackage containing dependencies for runing Java in mozilla browsers.
