## meta-j2re1.4-mozilla 0ubuntu6

=== debian/changelog ===
meta-j2re1.4-mozilla (1:0ubuntu6) feisty; urgency=low

  * Remove mozilla-browser from depends. 

 -- Michael Bienia <geser@ubuntu.com>  Wed, 14 Feb 2007 19:02:01 +0100
