=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Architecture: i386 amd64
 Section: multiverse
 Priority: optional
-Depends: ${j2re:Recommends}, j2re1.4, mozilla-browser | firefox
-Description: Java plugin for mozilla/firefox
+Depends: ${j2re:Recommends}, j2re1.4, firefox
+Description: Java plugin for firefox
  A metapackage containing dependencies for runing Java in mozilla browsers.
